{% extends 'base.html.twig' %}

{% block title %}{% endblock %}

{% block body %}

<body class="body-panier">

    <section>

        <h1>Nouveautés</h1>
        <p class="line"></p>

        <div class="container-flex">            
            {% for product in products %}       
                <div class="card">
                    {# <a href="{{ path('app_home_page_produit', {'id': product.id}) }}"><img src="{{ asset('uploads/product/'~ product.picture) }}"></a> #}
                    <a href="{{ path('app_home_page_produit', {'slug': product.slug}) }}"><img src="{{ asset('uploads/product/'~ product.picture) }}"></a>
                    <p class="title-manga">{{ product.name }}</p>
                </div>                   
            {% endfor %}
        </div>
    </section>
            
      
      
       

            
    </section>

</body>
{% endblock %}
